
Redmine - Feature #7434

activities list date to show today-1 as "Yesterday"

2011-01-25 07:32 - vikas yadav

Status: New Start date: 2011-01-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

Im new to this project and also new user of Redmine in my own dev team.

I have this very small to show date-1 as Yesterday. This is similar to the code already in place which shows "Today".

I have uploaded the diff

History

#1 - 2011-06-03 08:55 - Etienne Massip

- Category set to Calendar

#2 - 2011-06-03 08:55 - Etienne Massip

- Category changed from Calendar to Issues

Files

redmine-diff.txt 494 Bytes 2011-01-25 vikas yadav
